echo :::: create two files to represent Leo III blank tapes
echo :::: they need to have genuine headers as they become tapes read my the Master Routine
./leo3 -d MT-start.bin < blankTapes.txt
echo :::: translate 08000 from paper tape
./leo3 -d 08000.bin 08000.txt < just1.txt
echo :::: transfer the output tape to be input to a null ammendment
mv -v MT-A2.leo MT-A1.leo
echo :::: run a null amendment to get the version number correct
./leo3 -d 08000.bin NullAmend.txt < just1.txt
echo :::: make the output binary tape into a 08000 programme tape
mv -v MT-A6.leo 08000.leo

echo :::: translate MR 09001
./leo3 -d 08000.bin 09001.txt < just1.txt
echo :::: move output source tape as input to 08004
mv -v MT-A2.leo MT-A1.leo

echo :::: use the properly headed tape to make the 09001 source text tape
mv -v MT-R01.leo MT-A2.leo
echo :::: run the configuration programme jus to make a source tape for genuine re-run
./leo3 -d -T1 08004.bin MRconfig.txt < just1.txt
echo :::: rename the source tape so that it is picked up in master mode
mv -v MT-A2.leo MT-R01.leo
./leo3 -d -T1 08004.bin MRconfig.txt < just31.txt
mv -v MT-R02.leo MT-start.leo

echo :::: run the real master routine that we have just generated
./leo3 -d -b1500 -i2 -c -eh MT-start.bin < cct.txt > t.htm
